Subject: RE: FW: Parent - Subsidary Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 05:29:00 -0700 (PDT)

Hi Iris

We started off with about 105 companies, which were Enron Europe's UK power and gas desk counterparties. I'm not sure where you got the figure of 500 from - maybe this is the entire Enron Europe counterparty list, which constitutes the next major effort for end-July.

From this list of 104, only the 72 in the spreadsheet had information in Amadeus. The other firms had no information available, most likely because they were too new.

Ben

From:	Iris Mack/ENRON@enronXgate on 17/04/2001 19:37 CDT
To:	Ben Parsons/LON/ECT@ECT
cc:	Tomas Valnek/LON/ECT@ECT, Amitava Dhar/Corp/Enron@ENRON, Mike Mumford/LON/ECT@ECT, Vasant Shanbhogue/ENRON@enronXgate, Vince J Kaminski/HOU/ECT@ECT 

Subject:	RE: FW: Parent - Subsidary Model

Hi again,

	Thanks for the financial data on Enron's European counterparties.

	It is my understanding that you started out with a list of 500 such counterparties.  However, your spreadsheet only contains information for 72 of these European counterparties.

	Will you please tell me the logic behind the elimination of the 400+ other counterparties? 

Thanks so much,
Iris

 -----Original Message-----
From: 	Parsons, Ben  
Sent:	Tuesday, April 17, 2001 2:56 AM
To:	Mack, Iris
Cc:	Valnek, Tomas; Dhar, Amitava; Mumford, Mike
Subject:	Re: FW: Parent - Subsidary Model

Hi Iris

The inputs and outputs generated by RiskCalc can be seen in the attached file:

 << File: Data for RiskCalc - 20010323_PD.csv >> 

We only looked at the 5-yr PD.

Inputs are in columns A-U. These are the inputs generated by Amadeus. You can run these inputs through the RiskCalc model over the web (http://www.moodysqra.com/privfirm) using the login: dupred, password: detective. This is our trial licence which lasts for about 2 more weeks (Mike Mumford will have more details about the current licence)

Tomas Valnek was getting the data from the Amadeus database, so I'll leave it to him to determine if Houston access is possible. In the meantime you can use the dataset attached for testing purposes.

Ben

From:	Iris Mack/ENRON@enronXgate on 12/04/2001 17:58 CDT
To:	Ben Parsons/LON/ECT@ECT
cc:	Amitava Dhar/Corp/Enron@ENRON 

Subject:	FW: Parent - Subsidary Model

Hi Ben,

	How are you?  Today we had a meeting with Craig Chaney and Jeff Kinneman to discuss the private firm model.

	They requested that I spend some time carefully analyzing the Moody's Riskcalc model.  I noticed that you also have been looking at RiskCalc - as indicated in your paper entitled "Pricing Parent Companies and their Subsidiaries:  Model Description and Data Requirements"

	Other than the example discussed in your paper, did generate any other test statistics, scores, etc.  

	Also, you stated that you used Amadeus database.  We are in the process of trying to obtain data from various data vendors - but that may take a while.  In the mean time, may we have access to the Amadeus database or some sample dataset?

Thanks so much,
Iris

  

 -----Original Message-----
From: 	Valnek, Tomas  
Sent:	Tuesday, April 10, 2001 9:10 AM
To:	Fiala, Markus; Seyfried, Bryan; Salmon, Scott; Kirkpatrick, Eric; Mumford, Mike; Fontaine, Jean-Sebastien; Brooks, Simon; Price, Nigel; Diprose, Robert; Rezaeian, Reza; Gordon, Mike; Lee, Derek; Hershkovitz, Ilan; Golden, Sally; Stephan, Nicholas; Albanis, George; Shanbhogue, Vasant; Mack, Iris
Cc:	Parsons, Ben
Subject:	Parent - Subsidary Model

Attached is a description of the parent-subsidiary model that Ben and I have been working on over the last few weeks.

Comments welcome!

TV

 << File: Pricing Parent Companies and their Subsidiaries Model Description and Data Requirements - 20010410.doc >>